


# WebSocket端点(可选)
#VITE_APP_WS_ENDPOINT=wss://api.youlai.tech/ws 

# 接口地址
VITE_APP_BASE_API = 'https://tapi.cashier.sxczgkj.cn/'




# WebSocket 端点（不配置则关闭），线上 ws://api.youlai.tech/ws ，本地 ws://localhost:8989/ws
VITE_APP_WS_ENDPOINT=wss://sockets.sxczgkj.com/wss

# 启用 Mock 服务
VITE_MOCK_DEV_SERVER=false
